ol, ul {
	list-style: none;
}

a img {border:none}

html, body {
	width:100%;
	height:100%;
 	}

html, body{
	font-family: Consolas;
	font-size: 15px;
	color: black;
	margin:0 0 1px;
	line-height: 1.5;
	background-color:white;
}



p {
	margin-bottom:7px;
	}
	
a, p a {
	text-decoration:underline;
	color:purple;
	}
	a:hover {color:red;}


	
h1{
	font-size: 60px;
	line-height:1.6;
	color: royalblue;
	text-align:left;
	margin-left:40px;

	
	}

	
h2{
	font-size: 17px;
	line-height:1.7;
	color:black;
	text-align:left;
	width:420px;
	padding-top:8px;
	margin-left:40px;


	}

	
h3{

	font-size: 28px;
	line-height:1.6;
	color:#00CCFF;
	text-transform:capitalize;
	text-align:left;
	background-color:transparent;
	padding-top:12px;
	margin-bottom:9px;



	}
	

h4{
	font-size: 18px;
	line-height:1.7;
	color:black;
	text-align:left;
	width:350px;
	padding-top:8px;
	margin-bottom:12px;



	}

#container, #container_left, #container_right{
	position: relative;
	width:100%;
	
	}
	#container{
			position:relative;
			width:980px;
			margin:0 auto;
			text-align:left;
			background-color:transparent;
			padding:15px;
			
}


.group1 {
	float: left;
	width: 290px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
	

	


	}
	
.group2 {
	float: left;
	width: 290px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;


	}
	
.group3 {
	float: left;
	width: 290px;
	position: relative;
	background:transparent;
	padding:15px;
	margin-bottom:10px;


	}

	
	
.group_bannner_right{
	width: 380px;
	position: absolute;
	top:-37px;
	right:170px;
	background:transparent;
	margin-top:50px;
	
	
	}
	


			
header{
	position: relative;
	float:left;
	width: 100%;
	height:100px;


	}
	
	

	
	#intro{
	width: 960px;
	position: relative;
	float: left;
	height:318px;
	padding:10px;
	background:transparent;
	margin-top:17px;



	
	}


	

	


nav{
	position:absolute;
	width:600px;
	top:43px;
	background:transparent;


}


nav ul li{
	float: left;
	line-height:normal;
	
}

nav ul li a{
	font-size: 20px;
	color: black;
	text-transform:capitalize;
	font-weight:normal;
	display:block;
	padding:15px;
	background-color:transparent;
	margin-top:0px;
	margin-right:6px;
    text-decoration:none;
	


}

nav ul li a:hover{
	color: royalblue;

}
nav ul li a.current{
	background-color:#00CCFF;
	padding:15px;
	color:white;
	-moz-border-radius: 8px;
	border-radius: 8px;


}


.content_menu{
	float: left;
	width: 274px;
	margin-top:-10px;
	margin-bottom:15px;

	}
	
.content_menu ul{	
	margin: 0px;
	padding: 0px;
	float: none;
}

.content_menu ul li{
	float: none;
	padding-bottom: 16px;

}


.content_menu ul li a{
	font-size:14px;
	line-height:normal;
    color:#33CC99;
	text-align:left;
	text-decoration:none;
	padding-left:20px;
	

	}
	
.content_menu ul li a:hover{color:#33CC99;}


#logo{
	position:relative;
   	float:left;
   	top:8px;
	left:0px;
	width:250px;
	height:160px;
	

}



.read_more{
	color:#663366;
	font-size:14px;
	float:right;
	margin-top:15px;
}

